package com.agilex.healthcare.schedulingmanager.domain;

import com.agilex.healthcare.mobilehealthplatform.domain.DomainTransferObject;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Created with IntelliJ IDEA.
 * User: patelh
 * Date: 12/5/13
 * Time: 2:06 PM
 * To change this template use File | Settings | File Templates.
 */
@XmlRootElement(name = "consultDetail", namespace = Namespace.SchedulingManager)
@XmlAccessorType(value = XmlAccessType.NONE)
public class SMConsultDetail extends DomainTransferObject{

    private static final long serialVersionUID = -4661784629581669426L;

    @XmlElement
    private String consultIen;

    @XmlElement
    private String text;

    public String getConsultIen() {
        return consultIen;
    }

    public void setConsultIen(String consultIen) {
        this.consultIen = consultIen;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
